div[data-megamenu-content-container].theme-header {
     border-bottom: 1px solid #e6e6e6;
  border: 1px solid #ddd;         
  box-shadow: 0 4px 6px rgba(0,0,0,0.1); 
  background: #fff;               
  border-radius: 6px;
}

.zpimage[src*="hero-innovation-CmbWLBKT.jpg"] {
  border-radius: 15px;
  animation: floatUpDown 6s ease-in-out infinite;
  position: relative;
}

@keyframes floatUpDown {
  0% { transform: translateY(0); }
  50% { transform: translateY(-15px); }
  100% { transform: translateY(0); }
}

